New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Dubbing

Split a segment before a word

POST
/api/v1/dubbing/projects/{project_id}/segments/{segment_id}/split

Path Parameters

project_id*Project Id
segment_id*Segment Id

Request Body

application/json
  1. body
word_index*Word Index

Split before this word index

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/dubbing/projects/string/segments/string/split' \  -H 'Content-Type: application/json' \  -d '{  "word_index": 0}'
Example Response
null